/* font */
div#header h1, div#container h1{
	font-size: 35px;
}
div#header h2, div#container h2, div#sidebar ul li.head{
	font-size: 14px;
}
div#sidebar ul li a, div#container p{
	font-size: 12px;
}
div#header div#login, div#container div.code, div#container div.foot, div#footer, div#container div.quote{
	font-size: 10px;
}

div#header h1, div#container h1, div#header h2, div#container h2, div#sidebar ul li.head, div#container div.quote span, div#container div.code span{
	font-weight: bold;
}

div#container div.quote{
	font-style: italic;
}

body{
	font-family: "Verdana", Sans-Serif;
	margin: 2px;
}

div#uberclass{
	width: 730px;
}

div#header{
	border: 0px solid;
	margin-bottom: 3px;
	padding: 3px;
}

div#header h1{
	letter-spacing: -3px;
	margin: 0;
	text-decoration: none;
	word-spacing: 3px;
}
div#header h2{
	letter-spacing: 0px;
	margin: 0;
	text-decoration: none;
}

div#header div#login{
	clear: right;
	float: right;
}

div#header div#login a{
	text-decoration: underline;
}

div#header div#login a:hover{
	text-decoration: none;
}

div#sidebar{
	border: 1px solid;
	float: left;
	width: 150px;
}

div#sidebar ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#sidebar ul li{
	border-bottom: 1px solid;
}

div#sidebar ul li.head{
	padding: 4px;
}

div#sidebar ul li.last{
	border-bottom: 0;
}

div#sidebar ul li a{
	letter-spacing: -1px;
	display: block;
	padding: 3px 0 3px 3px;
	text-decoration: none;
	width: 147px;
}

div#container{
	border: 1px solid;
	margin-left: 157px;
	padding: 3px;
}

div#container h1{
	border-bottom: 1px solid;
	letter-spacing: -3px;
	margin: 0;
	text-decoration: none;
}

div#container h2{
	border-bottom: 1px solid;
	display: block;
	margin: 14px 11px 14px 11px;
	text-decoration: none;
}

div#container p{
	margin: 0 13px 17px 13px;
}

div#container p a{
	text-decoration: none;
}

div#container div.quote, div#container div.code{
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 8px;
	margin: 0 15px 17px 15px;
}
div#container div.quote span, div#container div.code span{
	display: block;
}

div#container ul{
	list-style: square;
}
div#container ul li{
	font-size: 11px;
}
div#container ul li a{
	text-decoration: underline;
}
div#container ul li a:hover{
	text-decoration: none;
}

div#container form fieldset{
	border: 0;
	font-size: 11px;
	margin: 0;
	padding: 0;
	text-align: center;
}
div#container form fieldset input, div#container form fieldset textarea{
	border: 1px solid;
	font-family: "Verdana", Sans-Serif;
	font-size: 10px;
	margin-bottom: 3px;
}

div#container div.foot{
	border-top: 1px dashed;
	margin: 0 8px 37px 8px;
	text-align: right;
}
div#container div.foot a{
	text-decoration: underline;
}
div#container div.foot a:hover{
	text-decoration: none;
}

div#footer{
	border-top: 1px solid;
	
}
div#footer a{
	text-decoration: underline;
}
div#footer a:hover{
	text-decoration: none;
}